@charset "utf-8";
body {font-size:1em;font-family:malgun gothic;}
h1, h2, h3, h4, h5, h6 {font-size:1.2em;font-family:batang}

p {margin:0;padding:0;word-break:break-all}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.orrlww {display:inline-block;width:422px;text-align:left;font-size:1.01em;margin:9px}

.acnu {position:relative;text-align:center;margin:0 0 1px}
.dxe {text-align:center;padding:3px}
.kdp {text-align:center}
.gpewdx {width:342px;text-align:center;padding:0 3px;margin:2px}
.pei {height:220px;margin:0 0 9px}

.wsd {margin:1px}
.wxnb {width:831px;padding:0 2px;margin:0 0 10px}

.qxz {width:530px;height:290px;margin:0 0 4px}
.etyg {text-align:left}

.ysajtl {width:889px;text-align:center;margin:0 0 1px;border:1px solid #562f73}

.dzhxie {display:inline-block;text-align:left;font-size:1.23em;margin:0 7px}
.margnn {font-size:0.8em}

.xnor {display:inline;margin:0 7px}
.xiihg {display:inline-block;text-align:left}
#dvix {}
.vsiy {width:349px;padding:2px}
.torfb {display:inline-block;text-align:center;padding:0 9px}

#nvkzc {text-align:center;font-size:1.08em}
.dbj {text-align:center}

#gyit {display:block;position:relative;text-align:center;padding:0 0 0px}
.adwzde {display:inline;text-align:center}
#aqk {width:642px;text-align:center;padding:0 7px;margin:0 0px}
.ijgbgj {position:relative;margin:0 1px}
#zipy {position:relative;text-align:center;padding:0 0px}
.vyi {font-size:1.2em;padding:1px;border:1px solid #2a125e}
.fpkg {font-size:1.06em}
.cbuu {display:inline-block;margin:0px}
#iuib {padding:0 2px}
.uhbm {display:inline-block;position:relative;width:523px;height:223px;text-align:center;margin:0 8px}

#kpw {text-align:center;margin:0 5px}
#hkey {text-align:center;margin:0 0 4px}
#ivwyi {width:822px;padding:0 1px;border:1px solid #791e2e}

#nrldrd {display:inline;padding:0 0 4px;margin:0 0 0px}
.zulzek {width:318px;text-align:left;padding:0 6px;margin:0 0 8px}

#dcq {display:block;text-align:left;margin:9px}
#vbtyqs {width:879px;padding:6px}
.owh {position:relative;width:500px;text-align:center}

#yyz {width:317px;padding:0 0 10px;margin:0 0 8px;border:1px solid #e6fc95}
.opbww {display:block;text-align:center}
.cyklv {display:inline-block;width:636px}

